<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" "http://www.w3.org/Math/DTD/mathml2/xhtml-math11-f.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:h="http://java.sun.com/jsf/html">
<composite:interface>
</composite:interface>
<composite:implementation>
	<h:outputStylesheet library="css" name="jsf-charter.css" />
	<div class="subcontainer">
		<h:form styleClass="intro">
			<h:panelGroup style="max-width:21.001cm;margin:2cm; margin-top:2cm; margin-bottom:2cm; margin-left:2cm; margin-right:2cm; writing-mode:lr-tb; ">
				<div>
					<p class="P8">
						<span class="T2">Les conditions générales d’utilisation du système d’information et des données du reseau PRO sont en cours de rédaction.</span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P10">
						<span class="T8">ARTICLE 1 – DÉFINITIONS </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P10">
						<span class="T8">ARTICLE 2 – OBJET </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P10">
						<span class="T8">ARTICLE 3 – NATURE DES DONNÉES </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P10">
						<span class="T8">ARTICLE 4 – PROPRIÉTÉ INTELLECTUELLE </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P10">
						<span class="T8">ARTICLE 5 – MODALITE D’OBTENTION DES DONNEES ET D'UTILISATION DU SYSTEME D’INFORMATION </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="CM3">
						<span class="T9">ARTICLE 6 – DROITS ET OBLIGATIONS </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P16">
						<span class="T9">ARTICLE 7 – RESPONSABILITÉ </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P11">
						<span class="T8">ARTICLE 8 – DURÉE ET RÉSILIATION </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P11">
						<span class="T8">ARTICLE 9 – DROIT APPLICABLE ET ATTRIBUTION DE JURIDICTION </span>
					</p>
					<br />
					
				</div>
				<br />
				<div>
					<p class="P11">
						<span class="T9">ARTICLE 10 – CONTACT ET CONDITIONS SPÉCIFIQUES </span>
					</p>
					<br />
					
				</div>				
			</h:panelGroup>
		</h:form>
	</div>
</composite:implementation>
</html>
